@charset "UTF-8";
/*基本設定
----------------------------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
  color: #544124;
  line-height: 1.8;
  font-size: 15px;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  position: relative;
}

html {
  overflow-y: scroll;
}

a {
  color: #f57b1d;
  text-decoration: underline;
}

a:hover {
  color: #f57b1d;
  text-decoration: none;
  opacity: 0.8;
}

img {
  border: 0;
}

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ul, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

table {
  width: 100%;
  border: 0;
}

figure {
  margin: 0;
  padding: 0;
  line-height: 0;
}

.clear {
  clear: both;
}

.bold {
  font-weight: bold;
}

.fix {
  min-height: 1px;
}

.fix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

* html .fix {
  height: 1px;
  /*\*/
  /*/
height: auto;
overflow: hidden;
/**/
}

.red {
  color: #f73609;
}

.img01 {
  line-height: 0;
}

.img01 img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.img_f-r {
  float: right;
  margin-left: 24px;
}

.img_f-r img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.img_c {
  width: 100%;
  text-align: center;
  line-height: 0;
  margin-bottom: 1em;
}

.img_c img{
  width: auto;
  max-width: 100%;
  height: auto;
}

.tac {
  text-align: center;
}

.strong01 {
  color: #e41717;
}

.strong02 {
  font-weight: bold;
  text-decoration: underline;
}

.strong03 {
  color: #ff8000;
}

.strong04{
  font-weight: bold;
  text-decoration: underline;
  color: #ff8000;
}

.ttl01 {
  display: block;
  text-align: center;
  margin-bottom: 16px;
}

.ttl01 span.ttl01_wrap {
  font-size: 32px;
  font-weight: bold;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 1.5;
  display: inline-block;
  box-sizing: border-box;
  padding: 0 0.25em 0 0.5em;
}

.ttl01 span.ttl01_wrap:before, .ttl01 span.ttl01_wrap:after {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background: #544124;
  position: absolute;
  bottom: 0;
}

.ttl01 span.ttl01_wrap:before {
  left: -0.75em;
  transform: rotate(-35deg);
}

.ttl01 span.ttl01_wrap:after {
  right: -0.65em;
  transform: rotate(35deg);
}

.ttl01 span.ttl01_wrap strong {
  color: #f57b1d;
}

.ttl02 {
  border-top: 2px solid #544124;
  box-sizing: border-box;
  padding: 16px 0;
  border-bottom: 2px solid #544124;
  font-size: 32px;
  font-weight: bold;
  color: #544124;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 24px;
}

.ttl02 strong {
  color: #ff8000;
}

.ttl03 {
  background: #fca751;
  box-sizing: border-box;
  padding: 24px;
  font-size: 36px;
  color: #fff;
  line-height: 1.5;
  font-weight: bold;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
  text-align: center;
  margin-bottom: 32px;
}

.ttl04 {
  position: relative;
  text-align: center;
  margin-bottom: 16px;
}

.ttl04:before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: calc(50% - 1px);
  z-index: 1;
}

.ttl04 .ttl04_wrap {
  display: inline-block;
  box-sizing: border-box;
  padding: 0 12px;
  background: #ff872a;
  position: relative;
  z-index: 2;
  font-size: 48px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.01em;
}

.ttl04 .ttl04_wrap .ttl04_strong01 {
  color: #fafa57;
}

.ttl04 .ttl04_wrap .ttl04_span01 {
  font-size: 1.45em;
  letter-spacing: -5px;
  position: relative;
  top: 4px;
  line-height: 1;
}

.ttl05 {
  background: #fca751;
  box-sizing: border-box;
  padding: 32px 32px 24px;
  position: relative;
  margin-bottom: 40px;
}

.ttl05:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 40px solid transparent;
  border-top: 24px solid #fca751;
  position: absolute;
  bottom: -64px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.ttl05 .ttl05_wrap {
  display: flex;
  flex-direction: column-reverse;
  color: #fff;
  text-align: center;
  line-height: 1.5;
}

.ttl05_ttl01 {
  font-size: 48px;
  font-weight: bold;
  text-shadow: 4px 0 4px rgba(0, 0, 0, 0.15);
}

.ttl05_ttl01 .ttl05_strong01 {
  color: #fafa57;
}

.ttl05_ttl02 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
  margin-bottom: 0 !important;
}

.ttl05_ttl02 span {
  font-size: 1.15em;
}

.ttl06 {
  font-size: 20px;
  border-top: 2px solid #544124;
  box-sizing: border-box;
  padding: 16px 0;
  border-bottom: 2px solid #544124;
  line-height: 1.5;
  text-align: center;
  font-weight: bold;
  margin-bottom: 24px;
}

.ttl06 strong {
  color: #ff8000;
}

.ttl06 .br {
  display: block;
}

.ttl07 {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 12px 24px 8px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 4px;
  margin-bottom: 20px;
}

.ttl08 {
  font-size: 18px;
  font-weight: bold;
  box-sizing: border-box;
  position: relative;
  background: #fca751;
  padding: 12px 16px 12px 36px;
  border-radius: 4px;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 12px;
}

.ttl08:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 100px;
  left: 16px;
  position: absolute;
  top: 19px;
}

.ttl09 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}

.ttl10{
  font-size: 40px;
  font-weight: bold;
  /* color: #ff8000; */
  text-align: center;
  margin-bottom: 32px;
  text-decoration: underline;
  text-decoration-thickness: 4px;
  text-underline-offset: 8px;
}

.ttl11{
  background: #f57b1d;
  box-sizing: border-box;
  padding: 20px 16px;

  font-size: 28px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.5;
  position: relative;
  margin-bottom: 24px;
}

.ttl11:before,
.ttl11:after{
  content: "";
  display: block;
  width: calc(100% - 16px);
  height: 0;
  margin: 0 auto;
  border-top: 2px solid #fff;
  position: absolute;
  left: 0;
  right: 0;
}

.ttl11:before{
  top: 8px;
}

.ttl11:after{
  bottom: 8px;
}

.br {
  display: block;
}

.br02:before {
  content: "";
  display: block;
  width: auto;
  height: 0;
}

.list01 {
  margin: 1em auto;
}

.list01 ul li {
  position: relative;
  list-style-type: none;
  padding-left: 16px;
}

.list01 ul li:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #544124;
  position: absolute;
  left: 0;
  top: 10px;
  border-radius: 100px;
}

.list02 {
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 16px;
  margin: 1em 0;
}

.list02 ul {
  display: flex;
  flex-wrap: wrap;
}

.list02 ul li {
  margin-right: 24px;
  position: relative;
  padding-left: 16px;
}

.list02 ul li:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #544124;
  position: absolute;
  left: 0;
  top: 10px;
  border-radius: 100px;
}

.list03{
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 16px 24px 12px;
  margin: 1em 0;
  border-radius: 8px;
}

.list03 ul{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.list03 ul li{
  position: relative;
  padding-left: 16px;

  font-size: 16px;
  margin-right: 20px;
  margin-bottom: 4px;
  font-weight: bold;
}

.list03 ul li:before{
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #ff8000;
  position: absolute;
  left: 0;
  top: 8px;
  border-radius: 100px;
}

.list04 {
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 24px;
}

.list04 ul li{
  background: url(../images/top/icon_nayamilist01.png) no-repeat left top;
  position: relative;
  padding-left: 40px;
  font-size: 18px;
  line-height: 1.5;
  border-bottom: 2px dotted #a6a29a;
  padding-bottom: 12px;
  margin-bottom: 12px;
  padding-top: 2px;
}

.list05{
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 16px 24px 12px;
  margin: 1em 0;
  border-radius: 8px;
}

.list05 ul{
  display: flex;
  flex-direction: column;
}

.list05 ul li{
  position: relative;
  padding-left: 16px;

  font-size: 16px;
  margin-right: 20px;
  margin-bottom: 4px;
  font-weight: bold;
}

.list05 ul li:before{
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #ff8000;
  position: absolute;
  left: 0;
  top: 8px;
  border-radius: 100px;
}

.tbl01 {
  margin: 1em auto;
  display: block;
}

.tbl01 tbody {
  display: block;
  border: 1px solid #544124;
}

.tbl01 tbody tr {
  width: 100%;
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  border-bottom: 1px solid #dad2c6;
}

.tbl01 tbody tr:last-of-type {
  border-bottom: none;
}

.tbl01 tbody tr th, .tbl01 tbody tr td {
  box-sizing: border-box;
  padding: 12px 16px;
  text-align: left;
}

.tbl01 tbody tr th {
  width: 10em;
  background: #f2eee6;
}

.tbl01 tbody tr td {
  width: calc(100% - 10em);
}

/*header
----------------------------------------------------*/
#header {
  background: #fff;
  padding: 16px 0 40px;
}

.h_wrap {
  width: 95%;
  max-width: 1240px;
  margin: 0 auto;
}

.h_h1-t h1 {
  font-size: 13px;
  letter-spacing: 0.025em;
}

.h_conts {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 24px;
}

.h_logo {
  margin-right: 32px;
}

.h_logo img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.h_logo-img {
  line-height: 0;
}

.h_access {
  margin-top: 20px;
}

.h_access p {
  font-size: 14px;
  line-height: 1.75;
}

.h_contact {
  display: flex;
  flex-direction: row;
}

.h_tb {
  display: flex;
  flex-direction: column;
}

.h_top {
  display: flex;
  flex-direction: row;
  height: 64px;
}

.h_top_tel {
  border-bottom: 1px solid #dfdad6;
  margin-right: 16px;
}

.h_top_tel-ttl {
  position: relative;
  text-align: center;
  line-height: 1;
  margin-bottom: 9px;
}

.h_top_tel-ttl:before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  width: 100%;
  background: #dfdad6;
  height: 1px;
  z-index: 1;
  top: 6px;
}

.h_top_tel-ttl span {
  display: inline-block;
  background: #fff;
  box-sizing: border-box;
  padding: 0 12px;
  font-size: 16px;
  font-weight: bold;
  color: #544124;
  z-index: 2;
  position: relative;
}

.h_top_contactbtn {
  display: flex;
  flex-direction: row;
}

.h_top_contact-btn {
  margin-left: 12px;
}

.h_top_contact-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16vw;
  max-width: 160px;
  box-sizing: border-box;
  padding: 12px;
  color: #fff;
  text-decoration: none;
  min-height: 63px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  border-radius: 4px;
}

.h_top_contact-btn a img {
  margin-right: 6px;
  position: relative;
  top: -1px;
}

.h_top_contact-reserve a {
  background: linear-gradient(to bottom, #e54717 0%, #e54717 50%, #e54717 50%, #d93604 51%, #d93604 100%);
}

.h_top_contact-line a {
  background: linear-gradient(to bottom, #62d23a 0%, #62d23a 50%, #4fc624 51%, #4fc624 100%);
}

.h_btm {
  display: flex;
  flex-direction: column;
  margin-top: 16px;
}

.h_btm dl {
  display: flex;
  flex-direction: row;
  line-height: 1.5;
  margin-top: 8px;
}

.h_btm dl:first-of-type {
  margin-top: 0;
}

.h_btm dl dt {
  font-weight: bold;
}

/*nav
----------------------------------------------------*/
#nav {
  padding: 8px 0;
  background: #fff;
  border-bottom: 2px solid #ffc993;
}

.nav_wrap {
  width: 95%;
  max-width: 1240px;
  margin: 0 auto;
}

.nav_wrap ul {
  display: flex;
  justify-content: space-between;
}

.nav_wrap ul li {
  width: calc(100% / 6);
  border-right: 2px solid #eee9e0;
}

.nav_wrap ul li:first-of-type {
  border-left: 2px solid #eee9e0;
}

.nav_wrap ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #544124;
  text-decoration: none;
  padding: 16px 0;
}

.nav_wrap ul li a:hover {
  opacity: 1;
}

.nav_sp {
  display: none;
}

/*main
----------------------------------------------------*/
#main {
  display: block;
  width: 95%;
  max-width: 1000px;
  background: #fff;
  margin: 56px auto;
  box-sizing: border-box;
}

.main_wrap {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

#conts {
  width: 720px;
}

/*conts
----------------------------------------------------*/
.conts01 {
  margin-top: 48px;
}

.conts01.mt0 {
  margin-top: 0;
}

.conts02{
  margin-top: 40px;
}

/*なぜ、病院や他の整骨院に〜
----------------------------------------------------*/
.why_text p {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

.why_text p .br {
  display: block;
}

/*キャンペーン
----------------------------------------------------*/
.campaign_memo {
  margin-top: 8px;
  text-align: center;
  font-size: 15px;
}

/*整体院 日々 -hibi-に来てよかった！
----------------------------------------------------*/
.kiteyokatta_text {
  background: #ff8000;
  box-sizing: border-box;
  padding: 16px;
  text-align: center;
  margin-top: 24px;
}

.kiteyokatta_text p {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  line-height: 1.25;
}

.kiteyokatta_text p strong {
  color: #f6f885;
}

/*conts_contact
----------------------------------------------------*/
.conts_contact-sec {
  margin-top: 32px;
  border: 12px solid #facba7;
  background: #f57b1d;
  box-sizing: border-box;
  padding: 23px;
}

.conts_contact-conts {
  margin-top: 24px;
}

.pc_line {
  display: block;
}

.sp_line {
  display: none;
}

.conts_contact-tel-bnr {
  margin-bottom: 8px !important;
}

.conts_contact-tel-memo {
  font-size: 15px;
  color: #fff;
  line-height: 1.75;
}

.conts_contact-tel-sp {
  display: none;
}

.conts_contact-address {
  margin: 1em auto;
}

.conts_contact-address dl {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 4px;
  color: #fff;
}

.conts_contact-address dl dt,
.conts_contact-address dl dd {
  font-weight: bold;
}

.conts_contact-map {
  line-height: 0;
}

.conts_contact-map iframe {
  width: 100%;
  height: 100%;
  min-height: 480px;
}

.line {
  position: relative;
}

.line_img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.line_btn {
  position: absolute;
  line-height: 0;
  top: 46%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.line_btn img {
  width: 80vw;
  max-width: 650px;
  height: auto;
  filter: drop-shadow(0 0 17px rgba(0, 0, 0, 0.11));
}

/*お客様の声
----------------------------------------------------*/
.voice_conts {
  margin-top: 40px;
}

.voice_conts:first-of-type {
  margin-top: 0;
}

.voice_img {
  line-height: 0;
}

.voice_img iframe {
  width: 100%;
  min-height: 360px;
}

.voice_img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.voice_ttl {
  background: #f57b1d;
  box-sizing: border-box;
  padding: 16px 24px;
  border-radius: 6px 6px 0 0;
}

.voice_mainttl {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

.voice_mainttl span {
  display: block;
}

.voice_mainconts {
  background: #f7f7f7;
  box-sizing: border-box;
  padding: 30px;
}

.voice_text .voice_textconts {
  margin-top: 24px;
}

.voice_text .voice_textconts dl dt {
  background: #f57b1d;
  box-sizing: border-box;
  padding: 16px;
  border-radius: 6px;
  margin-bottom: 8px;
}

.voice_text .voice_textconts dl dt p {
  font-size: 18px;
  color: #fff;
  position: relative;
  padding-left: 1.5em;
  font-weight: bold;
  line-height: 1.5;
}

.voice_text .voice_textconts dl dt p:before {
  content: "Q.";
  position: absolute;
  left: 0;
  top: 0;
}

.voice_text .voice_textconts dl dt p:last-of-type {
  margin-bottom: 0 !important;
}

.voice_text .voice_textconts dl dd p:last-of-type {
  margin-bottom: 0 !important;
}

.voice_btn {
  margin-top: 32px;
}

.voice_btn a {
  display: block;
  background: #8dbd3e;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 100px;
  box-sizing: border-box;
  padding: 16px 0;
  text-decoration: none;
  position: relative;
}

.voice_btn a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-left: 12px solid #fff;
  position: absolute;
  right: 16px;
  top: calc(50% - 8px);
}

.voice_text-sec .voice_text{
  display: none;
}

.voice_text-sec{
  margin-top: 16px;
}

.voice_text-morebtn{
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 12px;
  border: none;
  border: 2px solid #ff8000;
  background: #fff;

  font-size: 18px;
  font-weight: bold;
  color: #ff8000;

  position: relative;
}

.voice_text-morebtn:after{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-top: 10px solid #ff8000;
  border-radius: 2px;
  position: relative;
  vertical-align: middle;
  left: 8px;
  top: 1px;
}

.voice_text-morebtn.open:after {
  border: 8px solid transparent;
  border-bottom: 10px solid #ff8000;
  top: -5px;
}

/* .voice_text{
  display: none;
}

.voice_detailbtn{
  margin-top: 32px;
}

.voice_detailbtn button{
  display: block;
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
  background: #f57b1d;
  border-radius: 4px;
  border: none;
  box-sizing: border-box;
  padding: 12px;

  font-size: 18px;
  color: #fff;
  font-weight: bold;
  position: relative;
}

.voice_detailbtn button:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-top: 10px solid #fff;
  position: absolute;
  right: 12px;
  top: calc(50% - 4px);
}

.voice_detailbtn.open button:after{
  border: 8px solid transparent;
  border-bottom: 10px solid #fff;
  top: calc(50% - 12px);
} */

/*痛みやしびれの本当の原因をご存知でしょうかか？
----------------------------------------------------*/
.top_genin p{
  margin-bottom: 1em;
}

.top_genin p:last-of-type{
  margin-bottom: 0;
}

.top_geninconts{
  margin-top: 40px;
}

.top_geninconts p{
  margin-bottom: 1em;
}

.top_geninconts p:last-of-type{
  margin-bottom: 0;
}

/*ごあいさつ
----------------------------------------------------*/
.profile_movie {
  margin: 24px auto;
  text-align: center;
}

.profile_movie iframe {
  width: 100%;
  max-width: 560px;
  min-height: 300px;
  margin: 0 auto;
}

.profile_text {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.profile_info {
  width: 100%;
  max-width: 200px;
}

.profile_info-img {
  text-align: center;
}

.profile_info-img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.profile_info-text {
  background: #f57b1d;
  box-sizing: border-box;
  padding: 8px;
}

.profile_info-text p {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  margin-bottom: 0 !important;
}

.profile_info-text p span {
  font-size: 1.35em;
  margin-left: 8px;
}

.profile_info-text p:last-of-type {
  margin-bottom: 0 !important;
}

.profile_textarea {
  width: calc(100% - 232px);
  margin-right: 32px;
}

/*このようなお悩みの方が来られています
----------------------------------------------------*/
.nayami_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
}

.nayami_ttl-text {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-right: 16px;
}

.nayami_ttl-text .nayami_ttl-span01 {
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-underline-offset: 8px;
}

.nayami_ttl-text strong {
  color: #ff8000;
}

.nayami_ttl-img {
  line-height: 0;
  margin-bottom: 0 !important;
}

.nayami_list {
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 32px;
}

.nayami_list ul li {
  background: url("../images/top/icon_nayamilist01.png") no-repeat left top;
  position: relative;
  padding-left: 40px;
  font-size: 18px;
  line-height: 1.5;
  border-bottom: 2px dotted #a6a29a;
  padding-bottom: 12px;
  margin-bottom: 12px;
  padding-top: 2px;
}

.nayami_list ul li:last-of-type {
  margin-bottom: 0;
}

.nayami_arrow {
  position: relative;
  min-height: 40px;
}

.nayami_arrow:before, .nayami_arrow:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.nayami_arrow:before {
  border: 94px solid transparent;
  border-top: 40px solid #fca751;
  top: 0;
  z-index: 2;
}

.nayami_arrow:after {
  border: 94px solid transparent;
  border-top: 40px solid #ff8000;
  top: 12px;
  z-index: 1;
}

/*その悩み、当院にお任せください！
----------------------------------------------------*/
.kaizen_c-img{
  margin-bottom: 16px;
}

.kaizen_c-img img{
  width: auto;
  max-width: 100%;
  height: auto;
}

.kaizen_lr {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.kaizen_img {
  width: 100%;
  max-width: 244px;
}

.kaizen_img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.kaizen_text {
  width: calc(100% - 268px);
  margin-right: 24px;
}

.kaizen_text p {
  margin-bottom: 1em;
}

.kaizen_text p:last-of-type {
  margin-bottom: 0;
}

.kaizen_2shot{
  margin-top: 32px;
}

.kaizen_feature {
  margin-top: 32px;
  background: #ff872a;
  box-sizing: border-box;
  padding: 40px;
  border-radius: 10px;
}

.kaizen_feature-conts {
  background: #fff;
  box-sizing: border-box;
  padding: 32px;
  margin-top: 32px;
}

.kaizen_feature-conts:first-of-type {
  margin-top: 0;
}

.kaizen_feature-ttl {
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
}

.kaizen_feature-subttl {
  display: inline-block;
  width: 100%;
  max-width: 5.5em;
  order: 1;
  background: #8dbd3e;
  box-sizing: border-box;
  padding: 12px 16px 8px;
  border-radius: 100px;
  position: relative;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1;
  margin: 0 auto 8px !important;
}

.kaizen_feature-subttl:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 12px solid transparent;
  border-top: 12px solid #8dbd3e;
  position: absolute;
  bottom: -24px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.kaizen_feature-mainttl {
  font-size: 32px;
  font-weight: bold;
  border-bottom: 3px dotted #c1baaf;
  text-align: center;
  order: 2;
  margin-top: 8px;
}

.kaizen_feature-mainttl strong {
  color: #ff8000;
}

.kaizen_feature-text p:last-of-type {
  margin-bottom: 0 !important;
}

/*このようなお悩みの方が来られています
----------------------------------------------------*/
.case_listmenu {
  margin-top: 32px;
}

.case_listmenu ul {
  display: flex;
  flex-wrap: wrap;
}

.case_listmenu ul li {
  width: calc(100% / 3 - 16px);
  max-width: 225px;
  margin-right: 24px;
  margin-bottom: 20px;
  line-height: 0;
}

.case_listmenu ul li:nth-of-type(3n) {
  margin-right: 0;
}

.case_listmenu ul li img {
  width: auto;
  max-width: 100%;
  height: auto;
}

/*当院が選ばれる7つの理由
----------------------------------------------------*/
.reason_ttl {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
  padding-bottom: 4px;
  border-bottom: 3px dotted #dfdad6;
  margin-bottom: 16px;
}

.reason_ttl-img {
  width: 100%;
  max-width: 176px;
}

.reason_ttl-img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.reason_ttl-text {
  width: calc(100% - 208px);
  margin-right: 32px;
  display: flex;
  flex-direction: column-reverse;
  text-align: center;
  align-items: center;
}

.reason_ttl-subtext {
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  padding: 16px 32px;
  background: #fca751;
  border-radius: 100px;
  line-height: 1;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
  position: relative;
  margin-bottom: 24px;
}

.reason_ttl-subtext:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 16px solid transparent;
  border-top: 16px solid #fca751;
  position: absolute;
  bottom: -32px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.reason_ttl-maintext {
  font-size: 36px;
  font-weight: bold;
}

.reason_ttl-maintext strong {
  font-size: 1.35em;
  color: #f57b1d;
  line-height: 1;
}

.reason_conts {
  margin-bottom: 32px;
}

.reason_conts:last-of-type {
  margin-bottom: 0;
}

.reason_conts-ttl {
  background: #8dbd3e;
  box-sizing: border-box;
  padding: 32px 32px 24px;
  position: relative;
  border-radius: 6px;
  margin-bottom: 32px;
  min-height: 136px;

  display: flex;
  align-items: center;
}

.reason_conts-ttl-stamp {
  position: absolute;
  left: 32px;
  top: 32px;
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1;
  color: #8dbd3e;
}

.reason_conts-ttl-stamp-numtext {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0 !important;
}

.reason_conts-ttl-stamp-num {
  font-size: 1.85em;
  font-weight: bold;
  margin-top: 4px;
  margin-bottom: 0 !important;
}

.reason_conts-ttl-text {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  padding-left: 96px;
  line-height: 1.5;
}

.reason_conts-text {
  clear: both;
}

.reason_conts-img{
  margin-bottom: 1em;
}

.reason_conts-img img{
  width: auto;
  max-width: 100%;
  height: auto;
}

.reason_conts-text p {
  margin-bottom: 1em;
}

.reason_conts-text p:last-of-type {
  margin-bottom: 0;
}

.reason_conts-img img{
  width: auto;
  max-width: 100%;
  height: auto;
}

/*推薦者の声を頂いております
----------------------------------------------------*/
.recommend_conts {
  margin-bottom: 32px;
}

.recommend_conts:last-of-type {
  margin-bottom: 0;
}

.recommend_conts-wrap {
  border: 8px solid #ffdbb7;
  background: #fcf8f2;
  box-sizing: border-box;
  padding: 24px;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.recommend_img {
  width: 100%;
  max-width: 182px;
}

.recommend_text {
  width: calc(100% - 206px);
  margin-right: 24px;
}

.recommend_text-ttl {
  position: relative;
  min-height: 137px;
  margin-bottom: 16px;
}

.recommend_text-ttl-medal {
  position: absolute;
  left: 0;
  top: 0;
}

.recommend_text-ttl-medal img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.recommend_text-ttl-textarea {
  margin-left: 142px;
}

.recommend_text-ttl-mainttl {
  font-size: 20px;
  font-weight: bold;
}

.recommend_text-ttl-mainttl span {
  display: inline;
  background: linear-gradient(transparent 60%, #f8ef84 60%);
}

.recommend_text-ttl-info-licence {
  margin-top: 12px;
}

.recommend_text-ttl-info-licence p,
.recommend_text-ttl-info p {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 0 !important;
}

.recommend_message p:last-of-type {
  margin-bottom: 0 !important;
}

/*なぜ初回施術費が3,980円なのか？
----------------------------------------------------*/
.trial_why{
  margin-bottom: 40px;
}

.trial_refund{
  background: #fcf8f2;
  box-sizing: border-box;
  padding: 48px 40px;
  border-radius: 8px;
  position: relative;
  z-index: 2;
}

.trial_refund:before{
  content: "";
  display: block;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  left: 10px;
  top: 10px;
  background: none;
  border: 3px solid #fff;
  box-sizing: border-box;
  border-radius: 8px;
  z-index: -1;
}

.trial_refund-text01{
  border-bottom: 1px dashed ;
  padding-bottom: 0;
  margin-bottom: 24px;
}

.trial_refund-text01 p{
  font-size: 20px;
  text-align: center;
  line-height: 1.75;
}

.refund_icon{
  display: block;
  width: 100%;
  text-align: center;
  margin: 0 auto 12px !important;
  line-height: 0 !important;
}

.refund_icon img{
  width: auto;
  max-width: 100%;
  height: auto;
}

/*最後に...
----------------------------------------------------*/
.last_select {
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 40px;
  margin-top: 32px;
}

.last_select dl {
  margin-bottom: 16px;
}

.last_select dl:last-of-type {
  margin-bottom: 0;
}

.last_select dl dt, .last_select dl dd {
  display: block;
  width: 100%;
}

.last_select dl dt {
  font-size: 24px;
  font-weight: bold;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
  margin-bottom: 4px;
}

.last_arrow {
  position: relative;
}

.last_arrow:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 80px solid transparent;
  border-top: 40px solid #ff8000;
  position: absolute;
  bottom: -144px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.last_message {
  margin-top: 80px;
}

.last_message01 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.last_message02 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}

/*side
----------------------------------------------------*/
#side {
  width: 230px;
}

.side_bnr01,
.side_menu {
  margin-top: 20px;
}

.side_bnr01 {
  line-height: 0;
}

.side_bnr01:first-of-type {
  margin-top: 0;
}

.side_menu {
  border: 2px solid #f2eee6;
  box-sizing: border-box;
}

.side_ttl {
  font-weight: bold;
  color: #544124;
  text-align: center;
  background: #f2eee6;
  box-sizing: border-box;
  padding: 12px;
}

.side_menu-conts {
  border-radius: 0 0 4px 4px;
  padding: 12px 8px 8px;
}

.side_menu-conts ul {
  display: flex;
  flex-direction: column;
}

.side_menu-conts ul li {
  background: url("../images/common/side_arrow01.png") no-repeat 8px 6px;
  padding: 0 0 8px 24px;
  margin-bottom: 12px;
  border-bottom: 1px dotted #d6d5d4;
}

.side_menu-conts ul li a {
  color: #433519;
  text-decoration: none;
}

.side_info {
  margin-top: 20px;
  border: 2px solid #f2eee6;
  box-sizing: border-box;
}

.side_info-wrap {
  padding: 24px 12px 12px;
}

.side_info-ttl {
  text-align: center;
}

.side_info-ttl img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.side_info-m {
  margin-top: 12px;
}

.side_info-address p {
  font-size: 13px;
  text-align: center;
}

.side_contact-ttl {
  position: relative;
  text-align: center;
}

.side_contact-ttl:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #dfdad6;
  position: absolute;
  left: 0;
  top: 50%;
}

.side_contact-ttl span {
  font-weight: bold;
  position: relative;
  background: #fff;
  padding: 0 8px;
}

.side_contact-tel {
  margin: 8px auto 8px;
}

.side_contact-btn a {
  display: block;
  background: linear-gradient(to bottom, #e54717 0%, #e54717 50%, #d93604 51%, #d93604 100%);
  border-radius: 4px;
  box-sizing: border-box;
  padding: 12px;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  text-align: center;
}

.side_infoconts-ttl {
  border-top: 1px solid #e6d9c0;
  border-bottom: 1px solid #e6d9c0;
  padding: 12px 0;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #544124;
  margin-bottom: 16px;
}

.side_infoconts-conts01 {
  display: flex;
  justify-content: center;
  text-align: center;
}

.side_infoconts-conts01 dl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 4px;
}

.side_infoconts-conts01 dl:first-of-type {
  margin-top: 0;
}

.side_infoconts-access p {
  text-align: left;
}

.side_info-map {
  margin-top: 20px;
}

.side_info-map iframe {
  width: 100%;
  height: 200px;
}

/*pagetop
----------------------------------------------------*/
/*common_contact
----------------------------------------------------*/
.common_contactconts {
  background: #f99025;
  padding: 64px 0;
  position: relative;
}

#pagetop {
  position: absolute;
  top: -40px;
  right: 2.5%;
  text-align: right;
}

#pagetop img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.common_contact-wrap {
  display: flex;
  flex-direction: column;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}

.common_contact-mainttl {
  display: block;
  text-align: center;
  margin-bottom: 32px;
  box-sizing: border-box;
  padding: 0 3.5em;
}

.common_contact-mainttl span {
  display: inline-block;
  position: relative;
  font-size: clamp(20px, 4vw, 36px);
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
}

.common_contact-mainttl span:before, .common_contact-mainttl span:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 37px;
  height: 63px;
}

.common_contact-mainttl span:before {
  background: url("../images/common/contact_mainttl-l.png") no-repeat left bottom;
  left: -1.4em;
}

.common_contact-mainttl span:after {
  background: url("../images/common/contact_mainttl-r.png") no-repeat left bottom;
  right: -1.25em;
}

.common_contact-btnlist {
  display: flex;
  justify-content: center;
}

.common_contact-btn {
  margin-right: 16px;
}

.common_contact-btn:last-of-type {
  margin-right: 0;
}

.common_contact-btn img {
  width: auto;
  max-width: 100%;
  height: auto;
}

/*sp_btm
----------------------------------------------------*/
.sp_btm {
  display: none;
  line-height: 0;
  background: rgba(255, 255, 255, 0.8);
}

.sp_btm.on {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
}

.sp_btm.on img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.sp_btm-wrap {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 8px 8px 16px;
}

.sp_btm-conts {
  margin-right: 8px;
}

.sp_btm-conts:last-of-type {
  margin-right: 0;
}

/*footer
----------------------------------------------------*/
#footer {
  background: #fff;
  padding: 40px 0;
}

.footer_wrap {
  width: 95%;
  max-width: 1240px;
  margin: 0 auto;
}

.f_menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.f_menu ul li {
  margin-right: 12px;
  border-left: 1px solid #433519;
  padding-left: 12px;
  margin-bottom: 12px;
}

.f_menu ul li:last-of-type {
  margin-right: 0;
  padding-right: 12px;
  border-right: 1px solid #433519;
}

.f_menu ul li a {
  color: #433519;
  text-decoration: none;
}

.f_sns {
  margin: 24px auto;
}

.f_sns ul {
  display: flex;
  justify-content: center;
}

.f_sns ul li {
  margin-right: 16px;
  line-height: 0;
}

.f_sns ul li:last-of-type {
  margin-right: 0;
}

.f_sns ul li img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.f_info {
  margin: 24px auto;
  border-top: 1px solid #bfb7a6;
  padding: 24px 0;
  border-bottom: 1px solid #bfb7a6;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.f_info p {
  margin-right: 16px;
}

.f_info p:last-of-type {
  margin-right: 0;
}

.f_info-logo {
  font-weight: bold;
}

.f_copy p {
  font-size: 13px;
  text-align: center;
}
